<?php
$z[0]=Array("field","市委,副书记",0,57);
$z[0][4]['name']="keywords";
$z[1]=Array("field","戴北方任深圳市委副书记 免去王穗明市委副书记",59,167);
$z[1][4]['name']="description";
$z[2]=Array("field","戴北方任深圳市委副书记 免去王穗明市委副书记",169,271);
$z[2][4]['name']="title";
$z[3]=Array("field","",273,312);
$z[3][4]['name']="writer";
$z[4]=Array("field","",314,353);
$z[4][4]['name']="source";
$z[5]=Array("field","2012年12月19日23:47",355,417);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　<STRONG>深圳新闻网</STRONG></p><p>　　12月19日讯 日前，广东省委批准，戴北方任深圳市委副书记，免去王穗明深圳市委副书记、常委职务，另有任用；张虎任深圳市委委员、常委。经广东省委组织部同意，深圳市委决定：张虎兼任深圳市委组织部部长职务，戴北方不再兼任深圳市委组织部部长职务。</p><p>　　<STRONG>张虎简历：</STRONG></p><p>　　张虎，男，汉族，1967年1月出生，山东汶上人。1988年4月加入中国共产党，1991年7月参加工作，1988年毕业于北京大学地理系，1991年7月毕业于中山大学自然地理学专业，硕士研究生文化程度，高级工程师。现任中共广州市委常委、组织部部长。</p><p>　　1984年8月到1988年7月，北京大学地理系学生；</p><p>　　1988年9月到1991年7月，中山大学自然地理学专业硕士研究生；</p><p>　　1991年7月到1996年7月，广州市水利局科员、副主任科员，工管处副处长；</p><p>　　1996年7月到1997年4月，广州市水利局物资公司副经理（挂职）；</p><p>　　1997年4月到1999年2月，广州市水利局珠江办、城防办主任、局长助理；</p><p>　　1999年2月到2005年12月，广州市水利局副局长、党委委员；</p><p>　　2005年12月到2008年1月，广州市水利局局长、党委副书记；</p><p>　　2008年1月，广州市水务局局长、党委书记；</p><p>　　2011年12月，任中共广州市委常委、组织部部长、市水务局局长；</p><p>　　2012年2月，任中共广州市委常委、组织部部长。</p>",419,2121);
$z[6][4]['name']="body";
$z[7]=Array("field","",2123,2162);
$z[7][4]['name']="litpic";

?>